### Function

# Lasem cairo_elliptical_arc

#### Declaration [src]

    void
    lsm_cairo_elliptical_arc (
      cairo_t* cairo,
      double rx,
      double ry,
      double x_axis_rotation,
      gboolean large_arc_flag,
      gboolean sweep_flag,
      double x,
      double y
    )

#### Description

No description available.

#### Parameters

`cairo`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the function.

`rx`

  Type: `double`

  No description available.

`ry`

  Type: `double`

  No description available.

`x_axis_rotation`

  Type: `double`

  No description available.

`large_arc_flag`

  Type: `gboolean`

  No description available.

`sweep_flag`

  Type: `gboolean`

  No description available.

`x`

  Type: `double`

  No description available.

`y`

  Type: `double`

  No description available.